{
  "name": "193.177.164.18",
  "host": "193.177.164.18",
  "protocol": "ftp",
  "port": 21,
  "username": "www@pomysloweprezenty.pl",
  "password": "rY8f848N7b4U8edzHwsS",
  "remotePath": "/public_html",
  "uploadOnSave": false,
  "useTempFile": false,
  "openSsh": false
}
